Pannello di Controllo Moderatore ]

Base e High Sierra (macOS)

Discussioni sui problemi di installazione e configurazione

Base e High Sierra (macOS)

Messaggioda charlie » martedì 3 ottobre 2017, 18:57

Ciao a tutti.
Per gli utenti Mac che usano Open Office (e Libre Office).
Ho eseguito l'upgrade da Sierra a High Sierra.
Per quanto riguarda Open Office tutto bene, tranne che per Base. Al primo tentativo di aprire un database mi ha richiesto di installare questa versione obsoleta di java: https://support.apple.com/kb/DL1572?locale=it_IT.
Ho seguito le indicazioni e tutto è andato a buon fine.
Libre Office, l'ho provato solo dopo e non so dire se ha beneficiato di quanto sopra, ma ha funzionato subito.
Buon High Sierra a tutti i Mac utenti :D .
charlie
macOS 10.12 Sierra: Open Office 4.1.4 - LibreOffice 5.4.3.2
Windows 7 pro (VirtualBox):
Ubuntu 17.04 LTE (VirtualBox): LibreOffice 5.1.6.2
http://www.charlieopenoffice.altervista.org
Avatar utente
charlie
Site Admin
Site Admin
 
Messaggi: 4606
Iscritto il: mercoledì 19 dicembre 2012, 10:50

Torna a Installazione e risoluzione problemi

Chi c’è in linea

Visitano il forum: Nessuno e 4 ospiti